@charset "UTF-8";

body {
	padding-bottom: 50px;
	padding-top: 20px;
}

#mainwrapper header share {
       
		height: 40px;
		padding-bottom: 4px;
	    padding-top: 20px;
		padding-right: 2%;
		float: right;
}

#links-sidebar-top {
	
	text-align: center;
	padding-bottom: 3px;
	overflow: auto;
	vertical-align: top;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 600;
	color: rgba(102,98,2,1.00);
	text-shadow: 4px 4px 4px #aaa;
	
}
/* "auto" makes the left and right margins center the wrapper */

.dvdz-dim-cell {
	display: inline-block;
	vertical-align: top;
}
.dvdz-hidden {
	display: none;
}
.dvdz-dim-data {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
#googlead-head {
	/* google ad in header */
		max-height: 90px;!IMPORTANT
	padding-top: 6px;
	padding-bottom: 6px;
}

#map {
        width: 100%;
		height: 400px;
		background-color: #CCC;
      }
	  
a{
    color: #03c;
    -webkit-transition: 0.5s;
     -moz-transition: 0.5s;
     -o-transition: 0.5s;
     -ms-transition: 0.5s;
     transition: 0.5s;
}
 
a:hover {
    color: #fff;
    text-shadow: -1px 1px 5px #03c, 1px -1px 5px #03c;
}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


#mainwrapper header {
	/*Header */

	background-color: #F8D998;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #F8D998;
	text-align: center;
}



#mainwrapper header #logo {

	/* Company Logo text */

	width: 31%;

	float: left;

	padding-left: 2%;

	padding-top: 12px;

	padding-bottom: 6px;

	

}

#mainwrapper header nav {
	/*Nav bar containing links in header */

	text-align: right;
	padding-top: 9px;
	padding-bottom: 3px;
	padding-right: 2%;
	width: 68%;
	float: right;
}

header nav a {

	/* Links in header */
	
	padding-right: 2%;

}

#content #mainContent h1    {
	/* Styling for main headings h1*/
font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 700;
	color: rgba(102,98,2,1.00);
	text-shadow: 4px 4px 4px #aaa;
	color: rgba(94,74,4,1.00);
}

 #content #mainContent h2{
/* Styling for main headings h2*/
font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 500;
	color: rgba(102,98,2,1.00);
	text-shadow: 3px 3px 3px #aaa;
	color: rgba(94,74,4,1.00);
}

#content #mainContent h3 {
	/*Captions ot Taglines h3*/

	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: rgba(102,98,2,1.00);
	text-shadow: 3px 3px 3px #aaa;
}

#content #mainContent h3 {
	/*Captions ot Taglines h4*/

	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 300;
	color: rgba(102,98,2,1.00);
	text-shadow: 2px 2px 2px #aaa;
}

#content #mainContent #bannerImage {
	/*Container for main banner image */

	width: 100%;
	text-align: center;
}


#content #mainContent p {
	/* All paragraphs under maincontent */

	color: rgba(94,74,4,1.00);
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
}

#content #mainContent #authorInfo {
	/* Author info section */

	background-color: rgba(11,228,184,1.00);
}

#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {

	color: rgba(255,255,255,1.00);

	padding-left: 2%;

	padding-top: 11px;

}

#content #mainContent #authorInfo p {

	color: rgba(255,255,255,1.00);

	padding-left: 2%;

	padding-top: 0px;

	padding-bottom: 11px;

	padding-right: 2%;

}

footer article  {
	/* Footer articles */

	width: 46%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	font-family: average;
	font-style: normal;
	font-weight: 400;
	color: rgba(94,74,4,1.00);

}

footer article h3  {
	/* Footer article titles */

	text-align: center;
	font-family: aclonica;
	font-style: normal;
	font-weight: 400;

}

#mainContent {
	/* Container for the blog post in individal blog view */

	padding-left: 2%;
	width: 71%;
	float: left;
	padding-right: 2%;
	padding-top: 11px;
	background-color: #F8D998;

}

#mainwrapper #content #sidebar {
	/* Sidebar*/

	width: 19%;
	padding-left: 2%;
	padding-right: 2%;
	float: left;
	background-color: #F3C59D;
	margin-top: 20px;
	padding-top: 32px;
}

#mainwrapper {
	/* Container of all content */

	width: 80%;
	overflow: auto;
	margin-left: 10%;
	padding-bottom: 30px;
	background-color: #F8D998;
}

#content #sidebar input {

	/* Search box in sidebar */

	width: 98%;

	height: 32px;

}

nav ul li {

    text-align: center;
	
	list-style-type: none;

	padding-top: 8px;

	padding-bottom: 8px;

}

nav ul {

	padding-left: 0%;

}

nav ul li a {
	color: rgba(14,11,0,1.00);
	text-decoration: none;
}

#footerbar {
	/* Footer bar at the bottom of the page */
	
	height: 22px;
	clear: both;
	background-color: rgba(202,219,245,1.00);
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 600;
	color: rgba(102,98,2,1.00);
	text-shadow: 4px 4px 4px #aaa;
	text-align: center;
}

footer {

	/* Container for footer artices */

	width: 71%;

	padding-left: 2%;

	padding-right: 2%;

}

.notOnDesktop {

	/*element to be displayed only in mobile view and tabet view */

	display: none;

}

#mainContent #bannerImage img {

	/* Actual banner image */

	max-width: 100%;
	height: auto;

}

#sidebar #adimage img {

	/* Image in sidebar */

	width: 100%;

	float: left;

}



#mainwrapper header nav a {
	/* Links in header */

	color: rgba(14,11,0,1.00);
	text-decoration: none;
}



/* Tablet view */

@media screen and (max-width:769px){

.notOnDesktop {

	/* Search box shown only in mobile view and Tablet view */

	display: block;

	text-align: right;

	padding-right: 8px;

	padding-top: 8px;

	padding-bottom: 8px;

	width: 96%;

}

#content .notOnDesktop input {

	height: 28px;

}

#mainContent {

	/* Container for the blog post */

	padding-top: 0px;

	float: none;

	width: 96%;

}

#sidebar input {

	/* Search box in sidebar */

	display: none;

}

#mainwrapper #content #sidebar {

	/* Sidebar*/

	float: none;

	width: 92%;

	padding-top: 4px;

	overflow: auto;

	margin-top: 3px;

	margin-left: 2%;

	padding-bottom: 13px;

}

#content #sidebar #adimage {

	/* Image in sidebar */

	width: 60%;

	margin-top: 0px;

	float: left;

}

#content #sidebar nav {

	/* Navigation links in sidebar */

	width: 36%;

	float: left;

	padding-left: 4%;

}

#sidebar nav ul {

	margin-top: 0px;

}

footer {

	/* Footer region */

	width: 96%;

	padding-left: 2%;

	padding-right: 2%;

}

#content footer article {

	/*Each footer article */

	width: 46%;

}

#mainwrapper header {

	/* Header */

	width: 100%;

}

}



/* Mobile view */

@media screen and (max-width:480px){

#mainwrapper header #logo {

	/* Company Logo text in header */

	width: 96%;

	margin-left: 2%;

}

#mainwrapper header nav {

	/*navigation links in header */

	text-align: center;

	background-color: rgba(255,255,255,1.00);

	width: 98%;

}

#content #sidebar #adimage {

	/* Container for image in sidebar */

	width: 100%;

}

#content #sidebar nav {

	/* Navigation bar for links in sidebar */

	width: 96%;

	padding-top: 7px;

}

#sidebar nav ul li {

	display: inline-block;

	width: 32%;

	text-align: left;

}

#mainwrapper #content #sidebar {

	/* sidebar */

	padding-bottom: 0px;

}

#content .notOnDesktop {

	/* Search box shown only in mobile and tablet view */

	width: 100%;

	text-align: center;

	padding-left: 0px;

	padding-right: 0px;

}

#content .notOnDesktop input {

	width: 80%;

	text-align: center;

}

#content #mainContent h3 {

	/* Title under maincontent, if any */

	font-size: 14px;

}

#content footer article {

	/* Each foter article */

	width: 96%;

}

}
